
Application: gvSIG desktop - gvSIG add-on requests #2987
New addon for org.gvsig.app.document.layout2.app.mainplugin-2.0.39-58
11/10/2014 10:29 AM - Cesar Martinez Izquierdo

Status: Closed Start date: 11/10/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2255-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout2.app.mainplugin/gvSIG-des
top-2.1.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.42-61-final-all-all-j1_5.gvspki

History
#1 - 11/13/2014 02:40 AM - Álvaro Anguix
- Add-on operation requested set to Add to add-ons repository
- Tracker changed from gvSIG bugs to gvSIG add-on requests

#2 - 11/14/2014 05:03 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 11/14/2014 05:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#4 - 11/24/2014 08:07 AM - Álvaro Anguix
- Status changed from Fixed to Closed
http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout2.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.42-61-final-all-all-j1_5.gvspki
http://devel.gvsig.org/download/projects/gvsig-app-document-layout/pool/org.gvsig.app.document.layout2.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.app.document.layout2.app.mainplugin-2.0.42-61-final-all-all-j1_5.gvspki

